## slowloris 0.2.6+git20230430.890f72d

=== debian/changelog ===
slowloris (0.2.6+git20230430.890f72d-2) unstable; urgency=medium

  * Source-only upload to allow testing migration 

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 12:04:40 -0300

slowloris (0.2.6+git20230430.890f72d-1) unstable; urgency=medium

  * Initial release. (Closes: #1051482)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 02 Nov 2023 21:40:01 -0300
