=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -- --install-args="--install-lib=/usr/share/slowloris"
	install -m 755 -p -T debian/slowloris.py debian/slowloris/usr/bin/slowloris
