=== debian/tests/control ===
Test-Command: slowloris --help
Depends: @
Restrictions: superficial
