=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.2.6+git%cd.%h" \
https://github.com/gkbrk/slowloris.git \
heads/master debian
